/*
CSS Reset (Modified YUI 3.5.0 build 5089)

*/
html{color:#222;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal}ul{list-style:none}
caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{font-size:100%}legend{color:#000}
a {text-decoration:none;}

/*
ADL Style
*/

html {
overflow-y:scroll;
}

body {
  background:#F9F9F9;
  font-family:Arial, Verdana, Sans-Serif;
  color:#222; height:100%;
}


p {margin:0px 0px 10px 0px;}
strong {font-weight:bold;}
ol {margin:10px 0px 20px 0px;}
ol li {margin:0px 0px 0px 40px;}
a {color:#812E83; font-weight:bold;}
em { font-style:italic; }

.boldItalic {font-style:italic; font-weight:bold !important}


#page {
	background:#FFF; width:980px; min-height:600px; margin:0 auto;}

#masthead {
	width:100%; height:100px; float:left;}

#mastheadLogo{
	width:260px; height:100px; float:left;}

#mastheadAreaSelect {
 	width:320px; height:85px; margin-top:15px; text-align:center; font-size:12px; float:right; }

#mastheadAreaSelect h1 {
 	font-size:18px;}


.mid{ width:100%; height:auto; margin:7px 0px 5px 0px; background:#FFF; float:left; }

.midWelc{background:#E5E2D7 url(/img/bg-mid-welc.png) no-repeat center top;
  height:320px !important; background:#ddd; overflow:hidden;}

.midText{margin:20px 20px 0px 27px; background:#FFF; width:960px;}

.midHeading{
  height:51px; width:99%; float:left; }

.midHeading h1{font-size:30px; line-height:30px; padding-bottom:20px;}

.midTextArea{ width:620px; margin:30px; min-height:500px; font-size:14px; color:#555;
 line-height:20px; display:inline; overflow:hidden; float:left}



.midTextAreaNews{ width:560px;}

.midTextArea a{text-decoration:underline; color:#5C1E5D}

.midTextArea h1{color:#444; margin:0px 0px 20px 0px; font-size:32px; line-height:32px;}
.sampleFormsHeading {margin:0px 0px 2px 0px !important }


.midTextArea h3{margin:0px; font-size:18px; line-height:22px; color:#5C1E5D;}

.midTextArea h2{margin:0px; font-size:18px; line-height:22px;}
.midTextArea ul {margin:0px 0px 0px 50px}
.midTextArea li{list-style:disc;}

.listTicks li{padding:0px 0px 0px 26px; list-style:none; line-height:21px; background: url(/img/bg-list-tick.png) no-repeat top left;}
.textLink{color:#5C1E5D !important; text-decoration:underline;}

.midRightAction1{ width:250px; margin:80px 20px 0px 0px; float:right;}
.midRightActionNews{ width:300px; padding:20px; margin:0px 20px 0px 0px;
    background:#FFF0B0; -moz-border-radius: 9px; border-radius: 9px; float:right;}

.midRightActionNews h2{font-size:18px; font-weight:bold;}

.midRightActionTabs { margin:30px 20px 0px 0px; height:110px;}

.midRightAction2{ width:250px; margin:15px 20px 0px 0px; float:right;}
.midRightAction2Tabs { margin:10px 20px 0px 0px; height:110px;}


.midRightContact {width:230px; margin:80px 20px 0px 0px; float:right;
    padding: 25px;
background: #FFF0B0;
-moz-border-radius: 9px;
    border-radius: 9px; }
    

.welcText{width:480px; float:left; min-height:200px; margin:10px 300px 120px 40px;
font-size:16px;}

.midText ul li{
  margin:0px 0px 5px 0px !important;
  padding:0px 0px 0px 16px;
  list-style:none;
}

.mid h3 {margin:0px 0px 9px 0px !important; font-weight:bold;}


.welcLo {width:430px; height:130px; padding:25px; background:#fff url(/img/bg-action-home-download.jpg) no-repeat center top; margin:10px 0px 10px 0px;
  -moz-border-radius: 9px; border-radius: 9px; font-size:20px; text-align:center; float:left; }

.welcLo img {margin:10px;}

.welcLo h2 {margin:0px 0px 10px 0px}
.welcLoR { float:right; background:#fff url(/img/bg-action-home-intro.jpg) no-repeat center top; }
.welcLoR h1 {text-align:left !important;}


.adl-newsletter-form p { position:relative; }
.infieldlabel  { position:absolute; top:3px; left:9px; line-height:40px; color: #FEB410;}
.adl-newsletter-form input {background-color: white; border: #FDCE0B 1px solid;
  height:40px; line-height:40px; width:280px; color: #FEB410; }


.adlNewsBtn {background: url(/img/btn-welc-signup.png) no-repeat top center !important;
  width:130px !important; border:none !important; color:#FFF !important; padding:0px !important;
cursor:pointer;}


.adlBtn {
  background: #5C1E5D;
border: 3px solid #972F99;
border-top-left-radius: 0px 0px;
border-top-right-radius: 0px 0px;
-moz-border-radius: 15px;
border-radius: 20px;
  padding: 8px 28px;
color: white;
font-size: 16px;
}

.adlSendBtn {background:#eee url(/img/btn-form-send.png) no-repeat center top;
    width:154px; height:70px; line-height:260px; border:0px; cursor:pointer; color: transparent;
    text-transform: capitalize; float:right}

.reqList li {background:none; padding:0px; margin: 0px 0px 8px 0px}
.contactForm {float:left}


#footer{width:100%; height:30px; margin:5px 0px 0px 0px; float:left;}

.footerText{ margin:6px 0px 0px 150px; background:none; font-size:12px; float:left;}
.footerText a{color:#5B205C;}
.footerTextR {float:right; margin-right:10px;}

.tabsHolder {float:left;}

.friendDivider {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #dddddd;}
.friendInfo {padding:20px 0px 10px 20px;}

.reqHead {width: 100%; background-color: #f0f0f0; margin: 0px 0px 10px 0px; padding: 5px 0px;}


.tabsP {margin:0px 0px 0px 30px;}

.midRightActionNews p {margin:0px}

#newsState {border:#FEB410 1px solid; margin:20px 0px 15px 0px; height: 40px; color: #FEB410; text-indent:5px;
line-height: 40px;}

.captchaimg {margin:5px 0px 0px 0px !important;}
.cat_textbox {width:251px !important}